-S 0  -X RUN  -Q 0 -L 5   132 400
-S 0  -X RUN  -Q 0 -L 5   118 400
-S 0  -X RUN  -Q 0 -L 5   84 300
-S 1  -X RUN  -Q 1 -L 3   82 300
-S 1  -X RUN  -Q 1 -L 3   74 400
-S 1  -X RUN  -Q 1 -L 3   59 400
-S 2  -X RUN  -Q 2 -L 2   42 250
-S 2  -X RUN  -Q 2 -L 2   37 150
-S 2  -X RUN  -Q 2 -L 2   35 175
-S 3  -X RUN  -Q 3 -L 1   27 100
-S 3  -X RUN  -Q 3 -L 1   26 300
-S 3  -X RUN  -Q 3 -L 1   25 150
-S 4  23 125
-S 4  22 125
-S 4  19 150
-S 4  18 150
-S 4  18 125
-S 4  12 125
